@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?v8mq9m');
  src:  url('../fonts/icomoon.eot?v8mq9m#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?v8mq9m') format('truetype'),
    url('../fonts/icomoon.woff?v8mq9m') format('woff'),
    url('../fonts/icomoon.svg?v8mq9m#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-net:before {
  content: "\e92c";
}
.icon-Arrow-bl:before {
  content: "\e92d";
}
.icon-Arrow-triangle-bl:before {
  content: "\e92e";
}
.icon-Arrow-triangle:before {
  content: "\e92f";
}
.icon-Arrow:before {
  content: "\e930";
}
.icon-copyrite-bl:before {
  content: "\e931";
}
.icon-copyrite:before {
  content: "\e932";
}
.icon-facebook-bl:before {
  content: "\e933";
}
.icon-facebook1:before {
  content: "\e934";
}
.icon-glaz:before {
  content: "\e935";
}
.icon-insta-bl:before {
  content: "\e936";
}
.icon-insta1:before {
  content: "\e937";
}
.icon-Logo-GUN .path1:before {
  content: "\e938";
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path2:before {
  content: "\e939";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path3:before {
  content: "\e93a";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path4:before {
  content: "\e93b";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path5:before {
  content: "\e93c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path6:before {
  content: "\e93d";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path7:before {
  content: "\e93e";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path8:before {
  content: "\e93f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path9:before {
  content: "\e940";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path10:before {
  content: "\e941";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path11:before {
  content: "\e942";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path12:before {
  content: "\e943";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path13:before {
  content: "\e944";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path14:before {
  content: "\e945";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path15:before {
  content: "\e946";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path16:before {
  content: "\e947";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path17:before {
  content: "\e948";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path18:before {
  content: "\e949";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path19:before {
  content: "\e94a";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path20:before {
  content: "\e94b";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path21:before {
  content: "\e94c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path22:before {
  content: "\e94d";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path23:before {
  content: "\e94e";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path24:before {
  content: "\e94f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path25:before {
  content: "\e950";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path26:before {
  content: "\e951";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path27:before {
  content: "\e952";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path28:before {
  content: "\e953";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path29:before {
  content: "\e954";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path30:before {
  content: "\e955";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path31:before {
  content: "\e956";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path32:before {
  content: "\e957";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path33:before {
  content: "\e958";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path34:before {
  content: "\e959";
  margin-left: -0.802734375em;
  color: rgb(15, 15, 15);
}
.icon-Logo-GUN .path35:before {
  content: "\e95a";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path36:before {
  content: "\e95b";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path37:before {
  content: "\e95c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path38:before {
  content: "\e95d";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path39:before {
  content: "\e95e";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path40:before {
  content: "\e95f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path41:before {
  content: "\e960";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path42:before {
  content: "\e961";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path43:before {
  content: "\e962";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path44:before {
  content: "\e963";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path45:before {
  content: "\e964";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path46:before {
  content: "\e965";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path47:before {
  content: "\e966";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path48:before {
  content: "\e967";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path49:before {
  content: "\e968";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path50:before {
  content: "\e969";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path51:before {
  content: "\e96a";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path52:before {
  content: "\e96b";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path53:before {
  content: "\e96c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path54:before {
  content: "\e96d";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path55:before {
  content: "\e96e";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path56:before {
  content: "\e96f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path57:before {
  content: "\e970";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path58:before {
  content: "\e971";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path59:before {
  content: "\e972";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path60:before {
  content: "\e973";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path61:before {
  content: "\e974";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path62:before {
  content: "\e975";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path63:before {
  content: "\e976";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path64:before {
  content: "\e977";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path65:before {
  content: "\e978";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path66:before {
  content: "\e979";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path67:before {
  content: "\e97a";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path68:before {
  content: "\e97b";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path69:before {
  content: "\e97c";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path70:before {
  content: "\e97d";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path71:before {
  content: "\e97e";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path72:before {
  content: "\e97f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path73:before {
  content: "\e980";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path74:before {
  content: "\e981";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path75:before {
  content: "\e982";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path76:before {
  content: "\e983";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path77:before {
  content: "\e984";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path78:before {
  content: "\e985";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path79:before {
  content: "\e986";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path80:before {
  content: "\e987";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path81:before {
  content: "\e988";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path82:before {
  content: "\e989";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path83:before {
  content: "\e98a";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path84:before {
  content: "\e98b";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path85:before {
  content: "\e98c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path86:before {
  content: "\e98d";
  margin-left: -0.802734375em;
  color: rgb(9, 9, 9);
}
.icon-Logo-GUN .path87:before {
  content: "\e98e";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path88:before {
  content: "\e98f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path89:before {
  content: "\e990";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path90:before {
  content: "\e991";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path91:before {
  content: "\e992";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path92:before {
  content: "\e993";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path93:before {
  content: "\e994";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path94:before {
  content: "\e995";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path95:before {
  content: "\e996";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path96:before {
  content: "\e997";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path97:before {
  content: "\e998";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path98:before {
  content: "\e999";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path99:before {
  content: "\e99a";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path100:before {
  content: "\e99b";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path101:before {
  content: "\e99c";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path102:before {
  content: "\e99d";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path103:before {
  content: "\e99e";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path104:before {
  content: "\e99f";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path105:before {
  content: "\e9a0";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path106:before {
  content: "\e9a1";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path107:before {
  content: "\e9a2";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path108:before {
  content: "\e9a3";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path109:before {
  content: "\e9a4";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path110:before {
  content: "\e9a5";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path111:before {
  content: "\e9a6";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path112:before {
  content: "\e9a7";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path113:before {
  content: "\e9a8";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path114:before {
  content: "\e9a9";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path115:before {
  content: "\e9aa";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path116:before {
  content: "\e9ab";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path117:before {
  content: "\e9ac";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path118:before {
  content: "\e9ad";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path119:before {
  content: "\e9ae";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path120:before {
  content: "\e9af";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path121:before {
  content: "\e9b0";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path122:before {
  content: "\e9b1";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path123:before {
  content: "\e9b2";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path124:before {
  content: "\e9b3";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path125:before {
  content: "\e9b4";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path126:before {
  content: "\e9b5";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path127:before {
  content: "\e9b6";
  margin-left: -0.802734375em;
  color: rgb(3, 3, 3);
}
.icon-Logo-GUN .path128:before {
  content: "\e9b7";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path129:before {
  content: "\e9b8";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path130:before {
  content: "\e9b9";
  margin-left: -0.802734375em;
  color: rgb(0, 0, 0);
}
.icon-Logo-GUN .path131:before {
  content: "\e9ba";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path132:before {
  content: "\e9bb";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path133:before {
  content: "\e9bc";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path134:before {
  content: "\e9bd";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path135:before {
  content: "\e9be";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path136:before {
  content: "\e9bf";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path137:before {
  content: "\e9c0";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path138:before {
  content: "\e9c1";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path139:before {
  content: "\e9c2";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path140:before {
  content: "\e9c3";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path141:before {
  content: "\e9c4";
  margin-left: -0.802734375em;
  color: rgb(21, 21, 21);
}
.icon-Logo-GUN .path142:before {
  content: "\e9c5";
  margin-left: -0.802734375em;
  color: rgb(21, 21, 21);
}
.icon-Logo-GUN .path143:before {
  content: "\e9c6";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path144:before {
  content: "\e9c7";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path145:before {
  content: "\e9c8";
  margin-left: -0.802734375em;
  color: rgb(67, 67, 67);
}
.icon-Logo-GUN .path146:before {
  content: "\e9c9";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path147:before {
  content: "\e9ca";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path148:before {
  content: "\e9cb";
  margin-left: -0.802734375em;
  color: rgb(138, 138, 138);
}
.icon-Logo-GUN .path149:before {
  content: "\e9cc";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path150:before {
  content: "\e9cd";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path151:before {
  content: "\e9ce";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path152:before {
  content: "\e9cf";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path153:before {
  content: "\e9d0";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path154:before {
  content: "\e9d1";
  margin-left: -0.802734375em;
  color: rgb(106, 106, 106);
}
.icon-Logo-GUN .path155:before {
  content: "\e9d2";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path156:before {
  content: "\e9d3";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path157:before {
  content: "\e9d4";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path158:before {
  content: "\e9d5";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path159:before {
  content: "\e9d6";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path160:before {
  content: "\e9d7";
  margin-left: -0.802734375em;
  color: rgb(149, 150, 150);
}
.icon-Logo-GUN .path161:before {
  content: "\e9d8";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path162:before {
  content: "\e9d9";
  margin-left: -0.802734375em;
  color: rgb(67, 67, 67);
}
.icon-Logo-GUN .path163:before {
  content: "\e9da";
  margin-left: -0.802734375em;
  color: rgb(233, 234, 234);
}
.icon-Logo-GUN .path164:before {
  content: "\e9db";
  margin-left: -0.802734375em;
  color: rgb(149, 150, 150);
}
.icon-Logo-GUN .path165:before {
  content: "\e9dc";
  margin-left: -0.802734375em;
  color: rgb(21, 21, 21);
}
.icon-Logo-GUN .path166:before {
  content: "\e9dd";
  margin-left: -0.802734375em;
  color: rgb(210, 210, 210);
}
.icon-Logo-GUN .path167:before {
  content: "\e9de";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path168:before {
  content: "\e9df";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path169:before {
  content: "\e9e0";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path170:before {
  content: "\e9e1";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path171:before {
  content: "\e9e2";
  margin-left: -0.802734375em;
  color: rgb(149, 150, 150);
}
.icon-Logo-GUN .path172:before {
  content: "\e9e3";
  margin-left: -0.802734375em;
  color: rgb(21, 21, 21);
}
.icon-Logo-GUN .path173:before {
  content: "\e9e4";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path174:before {
  content: "\e9e5";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path175:before {
  content: "\e9e6";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path176:before {
  content: "\e9e7";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path177:before {
  content: "\e9e8";
  margin-left: -0.802734375em;
  color: rgb(138, 138, 138);
}
.icon-Logo-GUN .path178:before {
  content: "\e9e9";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path179:before {
  content: "\e9ea";
  margin-left: -0.802734375em;
  color: rgb(84, 84, 84);
}
.icon-Logo-GUN .path180:before {
  content: "\e9eb";
  margin-left: -0.802734375em;
  color: rgb(219, 219, 220);
}
.icon-Logo-GUN .path181:before {
  content: "\e9ec";
  margin-left: -0.802734375em;
  color: rgb(233, 234, 234);
}
.icon-Logo-GUN .path182:before {
  content: "\e9ed";
  margin-left: -0.802734375em;
  color: rgb(198, 198, 199);
}
.icon-Logo-GUN .path183:before {
  content: "\e9ee";
  margin-left: -0.802734375em;
  color: rgb(37, 38, 38);
}
.icon-Logo-GUN .path184:before {
  content: "\e9ef";
  margin-left: -0.802734375em;
  color: rgb(138, 138, 138);
}
.icon-Logo-GUN .path185:before {
  content: "\e9f0";
  margin-left: -0.802734375em;
  color: rgb(114, 114, 115);
}
.icon-Logo-GUN .path186:before {
  content: "\e9f1";
  margin-left: -0.802734375em;
  color: rgb(121, 121, 121);
}
.icon-Logo-GUN .path187:before {
  content: "\e9f2";
  margin-left: -0.802734375em;
  color: rgb(121, 121, 121);
}
.icon-Logo-GUN .path188:before {
  content: "\e9f3";
  margin-left: -0.802734375em;
  color: rgb(233, 234, 234);
}
.icon-Logo-GUN .path189:before {
  content: "\e9f4";
  margin-left: -0.802734375em;
  color: rgb(114, 114, 115);
}
.icon-Logo-GUN .path190:before {
  content: "\e9f5";
  margin-left: -0.802734375em;
  color: rgb(255, 255, 255);
}
.icon-Logo-GUN .path191:before {
  content: "\e9f6";
  margin-left: -0.802734375em;
  color: rgb(245, 245, 245);
}
.icon-Logo-GUN .path192:before {
  content: "\e9f7";
  margin-left: -0.802734375em;
  color: rgb(219, 219, 220);
}
.icon-Logo-GUN .path193:before {
  content: "\e9f8";
  margin-left: -0.802734375em;
  color: rgb(233, 234, 234);
}
.icon-Logo-GUN .path194:before {
  content: "\e9f9";
  margin-left: -0.802734375em;
  color: rgb(32, 32, 32);
}
.icon-Logo-GUN .path195:before {
  content: "\e9fa";
  margin-left: -0.802734375em;
  color: rgb(121, 121, 121);
}
.icon-Logo-GUN .path196:before {
  content: "\e9fb";
  margin-left: -0.802734375em;
  color: rgb(114, 114, 115);
}
.icon-logo-radioBELLS:before {
  content: "\e9fc";
}
.icon-net-bl:before {
  content: "\e9fd";
}
.icon-pencil:before {
  content: "\e9fe";
}
.icon-phone-bl:before {
  content: "\e9ff";
}
.icon-phone:before {
  content: "\ea00";
}
.icon-post-bl:before {
  content: "\ea01";
}
.icon-post:before {
  content: "\ea02";
}
.icon-question-bl:before {
  content: "\ea03";
}
.icon-question:before {
  content: "\ea04";
}
.icon-radio-1-bl:before {
  content: "\ea05";
}
.icon-radio-1:before {
  content: "\ea06";
}
.icon-radio-bl:before {
  content: "\ea07";
}
.icon-radio-ROKS-logo:before {
  content: "\ea08";
}
.icon-radio:before {
  content: "\ea09";
}
.icon-search-bl:before {
  content: "\ea0a";
}
.icon-search:before {
  content: "\ea0b";
}
.icon-skrepka-file:before {
  content: "\ea0c";
}
.icon-star-bl:before {
  content: "\ea0d";
}
.icon-star:before {
  content: "\ea0e";
}
.icon-volume:before {
  content: "\ea0f";
}
.icon-Yuor-Backyard-text:before {
  content: "\ea10";
}
.icon-Yuor-BBQ-text:before {
  content: "\ea11";
}
.icon-Yuor-Freedom-text:before {
  content: "\ea12";
}
.icon-Yuor-Garage-text:before {
  content: "\ea13";
}
.icon-Yuor-Hobby-text:before {
  content: "\ea14";
}
.icon-Yuor-Impulse-text:before {
  content: "\ea15";
}
.icon-Yuor-Music-text:before {
  content: "\ea16";
}
.icon-Yuor-Sex-text:before {
  content: "\ea17";
}
.icon-Yuor-Sport-text:before {
  content: "\ea18";
}
.icon-Yuor-Territory-text:before {
  content: "\ea19";
}
.icon-Yuor-Whiskey-text:before {
  content: "\ea1a";
}
